
D4Science Infrastructure - Task #9477

Create new Postgres Database

Aug 02, 2017 11:10 AM - Eric Perrone

Status: Closed Start date: Aug 02, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: PostgreSQL cluster   

Infrastructure: Development   

Description

I need a new Postgres database for analytics dashboard, needed by SoBigData VO.

History

#2 - Aug 02, 2017 03:54 PM - Andrea Dell'Amico

From where do you need to access it?

#3 - Aug 02, 2017 04:06 PM - Eric Perrone

Hi, Andrea; I'm Eric a new member of the team.  

This new DB is needed for the development environment.

However, we still have to design the database schema..

#4 - Aug 02, 2017 04:17 PM - Andrea Dell'Amico

Hi Eric, the schema is not a problem: you will have all the privileges to create/drop tables on the DB. But I need to know the IP addresses or the

network from you and the applications will access the DB, I would avoid to open it to all the internet.

#5 - Aug 02, 2017 04:44 PM - Eric Perrone

This database is needed for the development of a new sw component... I think it should be reachable only by our internal network.

#6 - Aug 12, 2017 04:52 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#8 - Aug 12, 2017 05:17 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#9 - Sep 01, 2017 02:34 PM - Eric Perrone

Ok, perfect.

I succesfully created tables, views, etc... On the Dev environment.

Tested succesfully the Prod.

Thanks a lot.

#10 - Sep 01, 2017 02:39 PM - Eric Perrone

- Status changed from Feedback to Closed

Ok, perfect.

I succesfully created tables, views, etc... On the Dev environment.

Tested succesfully the Prod.

Thanks a lot.
